.border-3 {
    border-width:3px !important;
}

/* Custom Colours */
.bg-purple {
    background-color: #6f42c1 !important;
  }

.text-purple {
    color: #6f42c1 !important;
  }
 
.border-purple {
   border-color: #6f42c1!important;
  }

  
.bg-orange {
    background-color: #fd7e14 !important;
  }

.text-orange {
    color: #fd7e14 !important;
  }
 
.border-orange {
   border-color: #fd7e14!important;
  }


 /* Font Sizing */

  .xsmall {
    font-size: 0.75rem;
  }
  
  .xxsmall {
    font-size: 0.6rem;
  }

  .large {
    font-size: 1.25rem;
  }
  
  .xlarge {
    font-size: 1.4em;
  }
  
  /* Font Effects */
  
  .semi-bold{
    font-weight: 500;
  }

  .text-win{
    color: #0DAC18;
  }
  
  .text-lose{
    color: #D50015;
  }